<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Hj-Sk-f4t.title</key>
	<string>Sposta righe in alto</string>
	<key>0JQ-cB-GxQ.title</key>
	<string>Altro...</string>
	<key>0UW-s7-pSP.title</key>
	<string>Marcatore note di chiusura</string>
	<key>0fc-Pl-IvT.title</key>
	<string>Nascondi markup</string>
	<key>0n6-xY-SGz.title</key>
	<string>Riga orizzontale</string>
	<key>1024.title</key>
	<string>Posiziona finestra</string>
	<key>103.title</key>
	<string>Aiuto</string>
	<key>106.title</key>
	<string>Aiuto</string>
	<key>1085.title</key>
	<string>Chiudi finestra</string>
	<key>1090.title</key>
	<string>Adatta a schermo</string>
	<key>1097.title</key>
	<string>Home Scrivener</string>
	<key>1098.title</key>
	<string>Forum utenti</string>
	<key>1107.title</key>
	<string>Iscriviti</string>
	<key>111.title</key>
	<string>Guida di Scrivener</string>
	<key>11601737.title</key>
	<string>Esporta</string>
	<key>11601738.title</key>
	<string>Esporta</string>
	<key>11601739.title</key>
	<string>Commenti e annotazioni...</string>
	<key>11601740.title</key>
	<string>Compila...</string>
	<key>11601741.title</key>
	<string>File...</string>
	<key>1163.title</key>
	<string>Salva come modello...</string>
	<key>1239.title</key>
	<string>Importa</string>
	<key>124.title</key>
	<string>Progetti recenti</string>
	<key>1240.title</key>
	<string>Importa</string>
	<key>1242.title</key>
	<string>File...</string>
	<key>1243.title</key>
	<string>Pagina web...</string>
	<key>125.title</key>
	<string>Progetti recenti</string>
	<key>1255.title</key>
	<string>Documenti</string>
	<key>1256.title</key>
	<string>Documenti</string>
	<key>1259.title</key>
	<string>Unisci</string>
	<key>126.title</key>
	<string>Svuota menu</string>
	<key>129.title</key>
	<string>Preferenze…</string>
	<key>12901746.title</key>
	<string>Converti</string>
	<key>12901747.title</key>
	<string>Converti</string>
	<key>12901751.title</key>
	<string>Istantanee</string>
	<key>12901752.title</key>
	<string>Istantanee</string>
	<key>12901753.title</key>
	<string>Scatta istantanea con titolo</string>
	<key>12901756.title</key>
	<string>Elimina</string>
	<key>12901757.title</key>
	<string>Ripristina</string>
	<key>12901760.title</key>
	<string>Mostra istantanee</string>
	<key>12901761.title</key>
	<string>Scatta istantanea</string>
	<key>12901762.title</key>
	<string>Cerca</string>
	<key>12901763.title</key>
	<string>Cerca</string>
	<key>12901764.title</key>
	<string>Trova per formattazione...</string>
	<key>12901765.title</key>
	<string>Trova nel progetto</string>
	<key>12901770.title</key>
	<string>Sostituisci nel progetto...</string>
	<key>12901771.title</key>
	<string>Vai alla selezione</string>
	<key>12901772.title</key>
	<string>Usa selezione per ricerca</string>
	<key>12901773.title</key>
	<string>Cerca precedente</string>
	<key>12901774.title</key>
	<string>Cerca successivo</string>
	<key>12901775.title</key>
	<string>Trova nel documento…</string>
	<key>130.title</key>
	<string>Servizi</string>
	<key>131.title</key>
	<string>Servizi</string>
	<key>134.title</key>
	<string>Nascondi Scrivener</string>
	<key>136.title</key>
	<string>Esci da Scrivener</string>
	<key>14201757.title</key>
	<string>Dividi</string>
	<key>14201758.title</key>
	<string>Dividi</string>
	<key>145.title</key>
	<string>Nascondi altre</string>
	<key>150.title</key>
	<string>Mostra tutto</string>
	<key>1601.title</key>
	<string>alla selezione</string>
	<key>1602.title</key>
	<string>con selezione come titolo</string>
	<key>1608.title</key>
	<string>a File</string>
	<key>1609.title</key>
	<string>Da pagina web a testo</string>
	<key>1613.title</key>
	<string>Applica formattazione di default...</string>
	<key>1628.title</key>
	<string>Nuova cartella da selezione</string>
	<key>1629.title</key>
	<string>Separa gruppo</string>
	<key>1681.title</key>
	<string>Scrivener</string>
	<key>1690.title</key>
	<string>Periodo di prova di Scrivener</string>
	<key>1721.title</key>
	<string>Mostra Appunti</string>
	<key>18102088.title</key>
	<string>Progetto Scrivener...</string>
	<key>18102321.title</key>
	<string>Cambia icona</string>
	<key>18102322.title</key>
	<string>Cambia icona</string>
	<key>18102445.title</key>
	<string>Importa e dividi...</string>
	<key>18102476.title</key>
	<string>Formato script...</string>
	<key>18102862.title</key>
	<string>Strumenti di riferimento</string>
	<key>18102863.title</key>
	<string>Strumenti di riferimento</string>
	<key>18102864.title</key>
	<string>Cerca in Dizionario e Thesaurus</string>
	<key>18102865.title</key>
	<string>Cerca in Spotlight</string>
	<key>18102866.title</key>
	<string>Cerca su Google</string>
	<key>18102867.title</key>
	<string>Cerca su Wikipedia</string>
	<key>18102960.title</key>
	<string>Salva come...</string>
	<key>18103027.title</key>
	<string>Formato</string>
	<key>18103028.title</key>
	<string>Formato</string>
	<key>18103030.title</key>
	<string>Paragrafo</string>
	<key>18103031.title</key>
	<string>Paragrafo</string>
	<key>18103032.title</key>
	<string>Allinea a sinistra</string>
	<key>18103033.title</key>
	<string>Al centro</string>
	<key>18103034.title</key>
	<string>Giustifica</string>
	<key>18103035.title</key>
	<string>Allinea a destra</string>
	<key>18103038.title</key>
	<string>Copia attributi paragrafo</string>
	<key>18103039.title</key>
	<string>Incolla attributi paragrafo</string>
	<key>18103072.title</key>
	<string>Font</string>
	<key>18103073.title</key>
	<string>Font</string>
	<key>18103077.title</key>
	<string>Barrato</string>
	<key>18103078.title</key>
	<string>Forma carattere</string>
	<key>18103080.title</key>
	<string>Bordato</string>
	<key>18103081.title</key>
	<string>Spaziatura caratteri</string>
	<key>18103082.title</key>
	<string>Grassetto</string>
	<key>18103083.title</key>
	<string>Mostra font</string>
	<key>18103085.title</key>
	<string>Linea di base</string>
	<key>18103088.title</key>
	<string>Incolla font</string>
	<key>18103090.title</key>
	<string>Copia font</string>
	<key>18103092.title</key>
	<string>Corsivo</string>
	<key>18103093.title</key>
	<string>Più grande</string>
	<key>18103094.title</key>
	<string>Più piccolo</string>
	<key>18103095.title</key>
	<string>Legatura</string>
	<key>18103097.title</key>
	<string>Legatura</string>
	<key>18103098.title</key>
	<string>Utilizza default</string>
	<key>18103099.title</key>
	<string>Utilizza tutte</string>
	<key>18103100.title</key>
	<string>Non usare nessuna</string>
	<key>18103101.title</key>
	<string>Linea di base</string>
	<key>18103102.title</key>
	<string>Utilizza default</string>
	<key>18103103.title</key>
	<string>Apice</string>
	<key>18103104.title</key>
	<string>Aumenta</string>
	<key>18103105.title</key>
	<string>Pedice</string>
	<key>18103106.title</key>
	<string>Diminuisci</string>
	<key>18103107.title</key>
	<string>Spaziatura caratteri</string>
	<key>18103108.title</key>
	<string>Non usare nessuna</string>
	<key>18103109.title</key>
	<string>Allarga</string>
	<key>18103110.title</key>
	<string>Utilizza default</string>
	<key>18103111.title</key>
	<string>Stringi</string>
	<key>18103112.title</key>
	<string>Forma carattere</string>
	<key>18103113.title</key>
	<string>Forma tradizionale</string>
	<key>18103140.title</key>
	<string>Direzione scrittura</string>
	<key>18103141.title</key>
	<string>Direzione scrittura</string>
	<key>18103142.title</key>
	<string>Da destra a sinistra</string>
	<key>18103147.title</key>
	<string>Scrittura script</string>
	<key>18103148.title</key>
	<string>Scrittura script</string>
	<key>18103149.title</key>
	<string>Mostra menu elementi script</string>
	<key>18103150.title</key>
	<string>Correggi maiuscole nello script</string>
	<key>18103153.title</key>
	<string>Impostazioni script...</string>
	<key>18103154.title</key>
	<string>Modalità script...</string>
	<key>18103160.title</key>
	<string>Evidenzia</string>
	<key>18103161.title</key>
	<string>Evidenzia</string>
	<key>18103186.title</key>
	<string>Modalità revisione</string>
	<key>18103187.title</key>
	<string>Modalità revisione</string>
	<key>18103189.title</key>
	<string>Segna revisioni</string>
	<key>18103191.title</key>
	<string>Quinta revisione</string>
	<key>18103192.title</key>
	<string>Nessuno</string>
	<key>18103193.title</key>
	<string>Quarta revisione</string>
	<key>18103194.title</key>
	<string>Terza revisione</string>
	<key>18103195.title</key>
	<string>Seconda revisione</string>
	<key>18103196.title</key>
	<string>Prima revisione</string>
	<key>18103254.title</key>
	<string>Spaziatura righe e paragrafi paragrafi...</string>
	<key>18103322.title</key>
	<string>Duplica</string>
	<key>18103323.title</key>
	<string>Duplica</string>
	<key>18103324.title</key>
	<string>con sottodocumenti e unico titolo</string>
	<key>18103325.title</key>
	<string>senza sottodocumenti</string>
	<key>18103328.title</key>
	<string>Sposta in</string>
	<key>18103329.title</key>
	<string>Sposta in</string>
	<key>18103344.title</key>
	<string>Vista</string>
	<key>18103345.title</key>
	<string>Vista</string>
	<key>18103347.title</key>
	<string>Progetto</string>
	<key>18103348.title</key>
	<string>Progetto</string>
	<key>18103372.title</key>
	<string>Modifica testo</string>
	<key>18103373.title</key>
	<string>Modifica testo</string>
	<key>18103419.title</key>
	<string>Disponi</string>
	<key>18103420.title</key>
	<string>Disponi</string>
	<key>18103422.title</key>
	<string>Comprimi tutto</string>
	<key>18103425.title</key>
	<string>Espandi tutto</string>
	<key>18103435.title</key>
	<string>Mostra/nascondi barra degli strumenti</string>
	<key>18103436.title</key>
	<string>Personalizza barra degli strumenti...</string>
	<key>18103441.title</key>
	<string>Impostazioni progetto...</string>
	<key>18103443.title</key>
	<string>Svuota cestino...</string>
	<key>18103500.title</key>
	<string>Passa a modalità composizione</string>
	<key>18103507.title</key>
	<string>Nuovo da modello</string>
	<key>18103508.title</key>
	<string>Nuova cartella</string>
	<key>18103509.title</key>
	<string>Nuovo testo</string>
	<key>18103510.title</key>
	<string>Nuovo da modello</string>
	<key>18103611.title</key>
	<string>Mostra target progetto</string>
	<key>18103614.title</key>
	<string>Statistiche...</string>
	<key>18103640.title</key>
	<string>Opzioni Corkboard</string>
	<key>18103641.title</key>
	<string>Opzioni Corkboard</string>
	<key>18103642.title</key>
	<string>Mostra colori etichette lungo i margini</string>
	<key>18103643.title</key>
	<string>Vista schede</string>
	<key>18103644.title</key>
	<string>Mostra timbri</string>
	<key>18103646.title</key>
	<string>Vista schede</string>
	<key>18103647.title</key>
	<string>Adatta automaticamente</string>
	<key>18103678.title</key>
	<string>Usa colore etichetta per</string>
	<key>18103679.title</key>
	<string>Usa colore etichetta per</string>
	<key>18103680.title</key>
	<string>Schede</string>
	<key>18103681.title</key>
	<string>Righe Outliner</string>
	<key>18103682.title</key>
	<string>Icone</string>
	<key>18103699.title</key>
	<string>Opzioni Outliner</string>
	<key>18103700.title</key>
	<string>Opzioni Outliner</string>
	<key>18103701.title</key>
	<string>Caratteri totali</string>
	<key>18103702.title</key>
	<string>Parole totali</string>
	<key>18103703.title</key>
	<string>Titolo</string>
	<key>18103706.title</key>
	<string>Etichetta</string>
	<key>18103707.title</key>
	<string>Stato</string>
	<key>18103708.title</key>
	<string>Data di creazione</string>
	<key>18103709.title</key>
	<string>Data di modifica</string>
	<key>18103710.title</key>
	<string>Conteggio parole</string>
	<key>18103711.title</key>
	<string>Conteggio caratteri</string>
	<key>18103712.title</key>
	<string>Includi in Esporta</string>
	<key>18103713.title</key>
	<string>Interruzione di pagina a sinistra</string>
	<key>18103714.title</key>
	<string>Compila senza modificare</string>
	<key>18103715.title</key>
	<string>Target</string>
	<key>18103716.title</key>
	<string>Progressi</string>
	<key>18103717.title</key>
	<string>Tipo target</string>
	<key>18103998.title</key>
	<string>Salva e ricrea indici di ricerca</string>
	<key>18104057.title</key>
	<string>Binder</string>
	<key>18104088.title</key>
	<string>Stile</string>
	<key>18104089.title</key>
	<string>Stile</string>
	<key>18104090.title</key>
	<string>Nuovo stile da selezione...</string>
	<key>18104092.title</key>
	<string>Elimina stile</string>
	<key>18104093.title</key>
	<string>Elimina stile</string>
	<key>18104099.title</key>
	<string>Ridefinisci stile da selezione</string>
	<key>18104100.title</key>
	<string>Ridefinisci stile da selezione</string>
	<key>18104153.title</key>
	<string>Cambia elemento in</string>
	<key>18104154.title</key>
	<string>Cambia elemento in</string>
	<key>18104158.title</key>
	<string>Evidenzia testo</string>
	<key>18104262.title</key>
	<string>Generatore di nomi...</string>
	<key>18104802.title</key>
	<string>Mostra colore parole chiave</string>
	<key>18104836.title</key>
	<string>Mostra numero schede</string>
	<key>18104837.title</key>
	<string>Numera per sezione</string>
	<key>18104843.title</key>
	<string>Forma libera</string>
	<key>18104844.title</key>
	<string>Conferma ordine forma libera</string>
	<key>18104875.title</key>
	<string>Altro...</string>
	<key>18104938.title</key>
	<string>e sinossi</string>
	<key>18104959.title</key>
	<string>Inserisci il nome e il numero di serie ricevuti da Literature &amp; Latte.</string>
	<key>18104960.title</key>
	<string>Il numero di serie e il nome sono collegati e distinguono maiuscole/minuscole.</string>
	<key>18104961.title</key>
	<string>Nome numero di serie:</string>
	<key>18104962.title</key>
	<string>Numero di serie:</string>
	<key>18104963.title</key>
	<string>Iscriviti</string>
	<key>18104964.title</key>
	<string>Annulla</string>
	<key>18104967.title</key>
	<string>Il periodo di prova di Scrivener è scaduto.</string>
	<key>18104968.title</key>
	<string>Il tuo periodo di prova di Scrivener è scaduto. Acquista e aggiungi una licenza per continuare a usare Scrivener.</string>
	<key>18104969.title</key>
	<string>Esci</string>
	<key>18104970.title</key>
	<string>Aggiungi licenza...</string>
	<key>18104971.title</key>
	<string>Acquista online</string>
	<key>18104972.title</key>
	<string>Se non desideri acquistare Scrivener, puoi recuperare i tuoi lavori premendo il tasto Ctrl sui file del Finder con estensione .scriv e selezionando "Mostra contenuto pacchetto". I tuoi progetti verranno salvati in formato RTF all'interno della cartella File/Dati del pacchetto.</string>
	<key>18104974.title</key>
	<string>Scrivener non dispone di licenza.</string>
	<key>18104975.title</key>
	<string>Dopo X giorni, sarà possibile utilizzare Scrivener solo acquistando una licenza.</string>
	<key>18104976.title</key>
	<string>Aggiungi licenza...</string>
	<key>18104977.title</key>
	<string>Acquista online</string>
	<key>18104978.title</key>
	<string>Prova</string>
	<key>18104979.title</key>
	<string>Continua...</string>
	<key>18104980.title</key>
	<string>Annulla</string>
	<key>18104983.title</key>
	<string>Video tutorial</string>
	<key>18104984.title</key>
	<string>Assistenza</string>
	<key>18104987.title</key>
	<string>Rimani aggiornato...</string>
	<key>18104992.title</key>
	<string>Recupera numero di serie...</string>
	<key>18104997.title</key>
	<string>Mostra modifiche</string>
	<key>18104998.title</key>
	<string>Mostra modifiche</string>
	<key>18104999.title</key>
	<string>Confronta</string>
	<key>18105001.title</key>
	<string>Modifica successiva</string>
	<key>18105002.title</key>
	<string>Confronto granularità</string>
	<key>18105003.title</key>
	<string>Confronto granularità</string>
	<key>18105004.title</key>
	<string>Per paragrafo</string>
	<key>18105005.title</key>
	<string>Per proposizione</string>
	<key>18105006.title</key>
	<string>Per parola</string>
	<key>18105008.title</key>
	<string>Modifica precedente</string>
	<key>18105021.title</key>
	<string>Aggiungi collegamento...</string>
	<key>18105022.title</key>
	<string>Aggiungi collegamento a documento</string>
	<key>18105024.title</key>
	<string>Aggiungi collegamento a documento</string>
	<key>18105025.title</key>
	<string>Nuovo collegamento...</string>
	<key>18105089.title</key>
	<string>Copia speciale</string>
	<key>18105090.title</key>
	<string>Copia speciale</string>
	<key>18105092.title</key>
	<string>Copia come HTML</string>
	<key>18105094.title</key>
	<string>Copia senza commenti e note a piè di pagina</string>
	<key>18105148.title</key>
	<string>Elenchi</string>
	<key>18105149.title</key>
	<string>Elenchi</string>
	<key>18105150.title</key>
	<string>Stile elenco precedente</string>
	<key>18105151.title</key>
	<string>Stile elenco successivo</string>
	<key>18105152.title</key>
	<string>Personalizza elenco...</string>
	<key>18105156.title</key>
	<string>Tabella</string>
	<key>18105157.title</key>
	<string>Tabella</string>
	<key>18105160.title</key>
	<string>Aggiungi righe sopra</string>
	<key>18105161.title</key>
	<string>Aggiungi righe sotto</string>
	<key>18105162.title</key>
	<string>Aggiungi colonna prima</string>
	<key>18105163.title</key>
	<string>Aggiungi colonna dopo</string>
	<key>18105164.title</key>
	<string>Elimina righe</string>
	<key>18105165.title</key>
	<string>Elimina colonna</string>
	<key>18105166.title</key>
	<string>Distribuisci righe uniformemente</string>
	<key>18105167.title</key>
	<string>Distribuisci colonne uniformemente</string>
	<key>18105184.title</key>
	<string>Copia come HTML (Basic, usando &lt;p&gt; and &lt;span&gt;)</string>
	<key>18105186.title</key>
	<string>Copia come HTML (Basic, usando &lt;br&gt;)</string>
	<key>18105196.title</key>
	<string>Mantieni con successivo</string>
	<key>18105199.title</key>
	<string>Sceneggiatura con solo testo...</string>
	<key>18105201.title</key>
	<string>Sottolineato</string>
	<key>18105202.title</key>
	<string>Sottolineato</string>
	<key>18105203.title</key>
	<string>Nessuno</string>
	<key>18105204.title</key>
	<string>Singola</string>
	<key>18105205.title</key>
	<string>Doppia</string>
	<key>18105206.title</key>
	<string>Tinta unita</string>
	<key>18105207.title</key>
	<string>Punteggiato</string>
	<key>18105208.title</key>
	<string>Per parola</string>
	<key>18105210.title</key>
	<string>Tratteggiato</string>
	<key>18105222.title</key>
	<string>Copia documenti come Indice</string>
	<key>18105227.title</key>
	<string>Trova formattazione precedente</string>
	<key>18105228.title</key>
	<string>Trova formattazione successiva</string>
	<key>18105249.title</key>
	<string>Sincronizza</string>
	<key>18105250.title</key>
	<string>Sincronizza</string>
	<key>18105251.title</key>
	<string>con cartella esterna...</string>
	<key>18105257.title</key>
	<string>Esegui backup</string>
	<key>18105258.title</key>
	<string>Esegui backup</string>
	<key>18105262.title</key>
	<string>Effettua backup ora</string>
	<key>18105263.title</key>
	<string>Effettua backup su...</string>
	<key>18105268.title</key>
	<string>Rimuovi tutte le revisioni</string>
	<key>18105312.title</key>
	<string>Nuovo...</string>
	<key>18105317.title</key>
	<string>Sposta nel cestino</string>
	<key>18105320.title</key>
	<string>Nessuno</string>
	<key>18105329.title</key>
	<string>A.  B.  C.</string>
	<key>18105330.title</key>
	<string>A.  B.  C.</string>
	<key>18105331.title</key>
	<string>a)  b)  c)</string>
	<key>18105332.title</key>
	<string>I.  II.  III.</string>
	<key>18105333.title</key>
	<string>I.  II.  III.</string>
	<key>18105351.title</key>
	<string>Aggiungi a raccolta</string>
	<key>18105352.title</key>
	<string>Aggiungi a raccolta</string>
	<key>18105368.title</key>
	<string>Bordi</string>
	<key>18105369.title</key>
	<string>Bordi</string>
	<key>18105370.title</key>
	<string>Rimuovi tutti i bordi</string>
	<key>18105372.title</key>
	<string>Rimuovi bordi verticali</string>
	<key>18105373.title</key>
	<string>Rimuovi bordi orizzontali</string>
	<key>18105374.title</key>
	<string>Rimuovi bordo superiore</string>
	<key>18105376.title</key>
	<string>Rimuovi bordo inferiore</string>
	<key>18105377.title</key>
	<string>Rimuovi bordo sinistro</string>
	<key>18105378.title</key>
	<string>Rimuovi bordo destro</string>
	<key>18105415.title</key>
	<string>Elenca tutti i Placeholder...</string>
	<key>18105434.title</key>
	<string>come icone</string>
	<key>18105439.title</key>
	<string>Cerca file come alias...</string>
	<key>18105454.title</key>
	<string>Mostra parole chiave del progetto</string>
	<key>18105460.title</key>
	<string>Sposta</string>
	<key>18105461.title</key>
	<string>Sposta</string>
	<key>18105462.title</key>
	<string>Ordine crescente (A-Z)</string>
	<key>18105463.title</key>
	<string>Ordine decrescente (Z-A)</string>
	<key>18105466.title</key>
	<string>Posiziona pannelli Riferimento rapido</string>
	<key>18105476.title</key>
	<string>Layout</string>
	<key>18105477.title</key>
	<string>Layout</string>
	<key>18105481.title</key>
	<string>Gestione layout...</string>
	<key>18105489.title</key>
	<string>Mostra cartella di supporto nel Finder</string>
	<key>18105495.title</key>
	<string>Contenuti Outliner come CSV...</string>
	<key>18105502.title</key>
	<string>File OPML...</string>
	<key>18105504.title</key>
	<string>Aumenta/Riduci margini</string>
	<key>18105505.title</key>
	<string>Aumenta/Riduci margini</string>
	<key>18105506.title</key>
	<string>Aumenta rientri</string>
	<key>18105507.title</key>
	<string>Riduci rientri</string>
	<key>18105508.title</key>
	<string>Aumenta rientro prima riga</string>
	<key>18105509.title</key>
	<string>Riduci rientro prima riga</string>
	<key>18105510.title</key>
	<string>Aumenta rientro sporgente</string>
	<key>18105511.title</key>
	<string>Riduci rientro sporgente</string>
	<key>18105512.title</key>
	<string>Aumenta rientro destro</string>
	<key>18105513.title</key>
	<string>Riduci rientro destro</string>
	<key>18105525.title</key>
	<string>Rimuovi tutte le tabulazioni</string>
	<key>18105535.title</key>
	<string>Chiudi progetto e cancella impostazioni interfaccia</string>
	<key>18105540.title</key>
	<string>Rimuovi tabella</string>
	<key>18105542.title</key>
	<string>Nuova raccolta</string>
	<key>18105546.title</key>
	<string>Ordine righe crescente</string>
	<key>18105547.title</key>
	<string>Ordine righe decrescente</string>
	<key>18105566.title</key>
	<string>Modello di default per sottocumenti</string>
	<key>18105567.title</key>
	<string>Modello di default per sottocumenti</string>
	<key>18105568.title</key>
	<string>Testo</string>
	<key>18105575.title</key>
	<string>Periodo di prova di Scrivener</string>
	<key>18105579.ibShadowedToolTip</key>
	<string>Visita la pagina Twitter di Scriver per ricevere ogni giorno nuovi suggerimenti su come usare l'app.</string>
	<key>18105580.ibShadowedToolTip</key>
	<string>Visita la pagina Facebook di Scrivener.</string>
	<key>18105581.ibShadowedToolTip</key>
	<string>Visita la pagina Facebook di Scrivener.</string>
	<key>18105586.title</key>
	<string>Benvenuto alla versione di prova $$EVENT$$ $$YEAR$$ di Scrivener. Questa versione scadrà dopo il $$ENDDATE$$, al termine di $$EVENT$$. Dopo questa data, per continuare a usare Scrivener sarà necessario acquistare una licenza. 

Se sei il vincitore $$YEAR$$, riceverai un buono sconto di 50% (consulta la pagina relativa alla vincita per maggiori informazioni). Se non vinci, puoi ottenere uno sconto del 20% inserendo il seguente codice '$$DISCOUNTCODE$$' sul nostro store online. 

Ti ringraziamo per aver scelto Scrivener e ci auguriamo che possa aiutarti a ottenere il target, $$TARGET$$, che ti sei prefissato quest'anno. In bocca al lupo!</string>
	<key>18105587.title</key>
	<string>Versione di prova  $$EVENT$$ $$YEAR$$ di Scrivener</string>
	<key>18105591.title</key>
	<string>Acquista online</string>
	<key>18105592.title</key>
	<string>Prova</string>
	<key>18105595.title</key>
	<string>Aggiungi licenza...</string>
	<key>18105606.title</key>
	<string>Comprimi tutto nel livello corrente</string>
	<key>18105608.title</key>
	<string>Note sulla versione</string>
	<key>18105611.title</key>
	<string>Trova tutti i progetti in Spotlight</string>
	<key>18105617.title</key>
	<string>con cartella esterna ora</string>
	<key>18105626.title</key>
	<string>Autorizza accesso a cartella...</string>
	<key>18105633.title</key>
	<string>Tabulazioni e rientri...</string>
	<key>18105636.title</key>
	<string>Copia documento come collegamento esterno</string>
	<key>18105638.title</key>
	<string>con dispositivi mobili</string>
	<key>18105644.title</key>
	<string>Scegli cartella di backup automatico</string>
	<key>18105647.title</key>
	<string>Scegli cartella di backup</string>
	<key>18105649.title</key>
	<string>Non consentire backup automatico</string>
	<key>18105651.title</key>
	<string>Scrivener può eseguire il backup automatico di tutti i tuoi lavori ogni volta che chiudi un progetto. Per attivare questa funzione, scegli una cartella per i backup automatici facendo clic su "Scegli cartella di backup" di seguito. (Puoi anche attivare e modificare le impostazioni di questa funzione dalle preferenze di Scrivener.)</string>
	<key>18105653.title</key>
	<string>Attiva backup automatico dei progetti Scrivener?</string>
	<key>18105662.title</key>
	<string>Titoli degli Scrivening</string>
	<key>18105673.title</key>
	<string>Seleziona</string>
	<key>18105674.title</key>
	<string>Seleziona</string>
	<key>18105676.title</key>
	<string>Seleziona sottogruppi</string>
	<key>18105677.title</key>
	<string>Seleziona testo corrente</string>
	<key>18105678.title</key>
	<string>Seleziona annotazione</string>
	<key>18105684.title</key>
	<string>Completamenti</string>
	<key>18105685.title</key>
	<string>Completamenti</string>
	<key>18105687.title</key>
	<string>Completa</string>
	<key>18105688.title</key>
	<string>Titolo documento completo</string>
	<key>18105689.title</key>
	<string>Aggiungi selezione a elenco di completamento automatico</string>
	<key>18F-qU-DGY.title</key>
	<string>Mostra vista pagina</string>
	<key>19.title</key>
	<string>Finestra</string>
	<key>1Df-YI-8jQ.title</key>
	<string>Livello intestazione HTML</string>
	<key>1YC-hu-ckL.title</key>
	<string>Istantanee</string>
	<key>1in-jl-dVD.title</key>
	<string>Progetti Preferiti</string>
	<key>201778.title</key>
	<string>Controlla grammatica e ortografia</string>
	<key>201781.title</key>
	<string>Tutorial interattivo...</string>
	<key>203.title</key>
	<string>Ridimensiona</string>
	<key>213.title</key>
	<string>Home di Literature &amp; Latte</string>
	<key>23.title</key>
	<string>Contrai</string>
	<key>24.title</key>
	<string>Finestra</string>
	<key>242.title</key>
	<string>Modifica</string>
	<key>243.title</key>
	<string>Modifica</string>
	<key>244.title</key>
	<string>Incolla e mantieni lo stile</string>
	<key>245.title</key>
	<string>Elimina</string>
	<key>246.title</key>
	<string>Seleziona tutto</string>
	<key>247.title</key>
	<string>Annulla inserimento</string>
	<key>248.title</key>
	<string>Ripristina originale</string>
	<key>258.title</key>
	<string>Grammatica e ortografia</string>
	<key>259.title</key>
	<string>Grammatica e ortografia</string>
	<key>260.title</key>
	<string>Controllo ortografia...</string>
	<key>261.title</key>
	<string>Controlla il documento adesso</string>
	<key>262.title</key>
	<string>Controlla ortografia mentre scrivo</string>
	<key>263.title</key>
	<string>Taglia</string>
	<key>264.title</key>
	<string>Copia</string>
	<key>265.title</key>
	<string>Voce</string>
	<key>266.title</key>
	<string>Voce</string>
	<key>267.title</key>
	<string>Avvia riproduzione</string>
	<key>268.title</key>
	<string>Interrompi riproduzione</string>
	<key>269.title</key>
	<string>Incolla</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>299-LU-McV.title</key>
	<string>come griglia</string>
	<key>2YM-MJ-O1f.title</key>
	<string>Zoom testo</string>
	<key>2ff-4k-0U8.title</key>
	<string>Cambia sorgente alias...</string>
	<key>2jl-O6-pSB.title</key>
	<string>Corrispondenza esatta</string>
	<key>2mq-OT-SWr.title</key>
	<string>Mostra pannello degli stili</string>
	<key>2n6-nE-j9h.title</key>
	<string>Multimediale</string>
	<key>2rI-RU-bIg.title</key>
	<string>Riavvolgi</string>
	<key>30e-jj-EVN.title</key>
	<string>Ridimensiona</string>
	<key>372.title</key>
	<string>Aggiungi selezione a documento</string>
	<key>373.title</key>
	<string>Aggiungi selezione a documento</string>
	<key>39U-9S-eDw.title</key>
	<string>Seleziona gamma stile</string>
	<key>3EC-vC-Vw7.title</key>
	<string>H1</string>
	<key>3FR-sp-tmA.title</key>
	<string>Cancella titoli</string>
	<key>3FV-OD-6Ah.title</key>
	<string>Tabella...</string>
	<key>3kg-az-zJr.title</key>
	<string>Copia testo dei documenti</string>
	<key>3wb-Rt-ezN.title</key>
	<string>Spazio unificatore</string>
	<key>4TZ-E1-Sy1.title</key>
	<string>Mostra/Nascondi Inspector</string>
	<key>4kk-2s-9Rt.title</key>
	<string>Zap Gremlins</string>
	<key>4z0-jl-kEk.title</key>
	<string>Multimediale</string>
	<key>5.title</key>
	<string>Porta tutto in primo piano</string>
	<key>54I-Kw-RAp.title</key>
	<string>Copia in</string>
	<key>56.title</key>
	<string>Scrivener</string>
	<key>57.title</key>
	<string>Scrivener</string>
	<key>58.title</key>
	<string>Informazioni su Scrivener</string>
	<key>5Xl-G2-4Bt.title</key>
	<string>Copia come Markdown</string>
	<key>6As-9N-ooz.title</key>
	<string>Collegamento immagine a documento</string>
	<key>6CZ-4a-moi.title</key>
	<string>Raccolte</string>
	<key>6Xg-8J-Lqx.title</key>
	<string>Altro editor</string>
	<key>6iv-WM-Pt1.title</key>
	<string>Apri</string>
	<key>72.title</key>
	<string>Apri…</string>
	<key>73.title</key>
	<string>Chiudi progetto</string>
	<key>74m-q2-IHT.title</key>
	<string>Usa larghezza intera Binder</string>
	<key>75Q-ri-Ne6.title</key>
	<string>Scorrimento continuo</string>
	<key>77.title</key>
	<string>Formato di stampa…</string>
	<key>78.title</key>
	<string>Stampa il documento corrente…</string>
	<key>7Yi-3q-pTG.title</key>
	<string>Vista successiva</string>
	<key>7gC-YA-ivi.title</key>
	<string>Sposta il focus su</string>
	<key>81.title</key>
	<string>File</string>
	<key>82.title</key>
	<string>Nuovo progetto...</string>
	<key>820.title</key>
	<string>Salva</string>
	<key>83.title</key>
	<string>File</string>
	<key>8W7-m4-8r4.title</key>
	<string>Cancella cronologia documenti</string>
	<key>8y5-yz-oHp.title</key>
	<string>Mostra segnalibri progetto</string>
	<key>92E-X0-6pT.title</key>
	<string>Inizio</string>
	<key>979-3n-Fu7.title</key>
	<string>Altro editor</string>
	<key>9JI-rI-v9K.title</key>
	<string>Chiudi tutti i documenti</string>
	<key>9Vl-Qm-ldr.title</key>
	<string>Due pagine</string>
	<key>9bc-sk-gd0.title</key>
	<string>Arrotondato ai 50 più vicini</string>
	<key>9ta-Dh-DdB.title</key>
	<string>Inserisci</string>
	<key>AHo-cb-PWX.title</key>
	<string>Note</string>
	<key>AYJ-ac-u31.title</key>
	<string>Immagine da file...</string>
	<key>AZd-GC-RvK.title</key>
	<string>H5</string>
	<key>AhY-NI-QW1.title</key>
	<string>Gruppo successivo</string>
	<key>Aw2-OG-evG.title</key>
	<string>Conteggio parole delle bozze</string>
	<key>BIA-B9-Uve.title</key>
	<string>Parole chiave</string>
	<key>BaX-sv-a2p.title</key>
	<string>Virgolette smart</string>
	<key>Boj-Ac-rJV.title</key>
	<string>Ridimensiona</string>
	<key>C1A-Eq-xUM.title</key>
	<string>Imposta testo selezionato come titolo</string>
	<key>C8l-vM-YVq.title</key>
	<string>A, B, C, D, E...</string>
	<key>CK3-Uz-2DP.title</key>
	<string>Rimuovi tabulazioni a inizio paragrafo</string>
	<key>CMi-3V-cyz.title</key>
	<string>Aggiorna collegamenti al documento con titoli target</string>
	<key>CQW-5g-q8v.title</key>
	<string>Mostra Gestione istantanee</string>
	<key>CU5-Xo-dya.title</key>
	<string>Avanti nella cronologia</string>
	<key>CZK-Zb-9PM.title</key>
	<string>Riempimento automatico</string>
	<key>CgU-aV-tD6.title</key>
	<string>Riga al centro</string>
	<key>DGi-eB-LpO.title</key>
	<string>Sposta le colonne a sinistra</string>
	<key>DPH-AS-BBp.title</key>
	<string>uno, due, tre...</string>
	<key>Dap-S7-TNH.title</key>
	<string>in Correttore di bozze</string>
	<key>DdS-rx-2g3.title</key>
	<string>Dimensioni reali</string>
	<key>Dnb-nC-d28.title</key>
	<string>Editor corrente</string>
	<key>Do4-wl-REE.title</key>
	<string>Visualizzazione PDF</string>
	<key>DwK-rN-izC.title</key>
	<string>Solo Editor in basso</string>
	<key>E19-yw-ED9.title</key>
	<string>Arrotondato ai 500 più vicini</string>
	<key>E9P-79-Bqm.title</key>
	<string>Apri</string>
	<key>EHJ-In-0Ej.title</key>
	<string>Pulizia testo</string>
	<key>EzV-V5-II8.title</key>
	<string>Mostra progetto nel Finder</string>
	<key>FQQ-1c-xS6.title</key>
	<string>Scorri verso l'alto</string>
	<key>FTU-VV-Z2G.title</key>
	<string>Sposta le colonne a destra</string>
	<key>FVF-jg-1x3.title</key>
	<string>Collegamento immagine a documento</string>
	<key>Fll-HD-Uka.title</key>
	<string>Elimina righe vuote tra i paragrafi</string>
	<key>G7E-rF-zCV.title</key>
	<string>Gruppo precedente</string>
	<key>G8J-9p-Jdp.title</key>
	<string>Visualizzazione PDF</string>
	<key>GTY-81-foq.title</key>
	<string>Dividi verticalmente</string>
	<key>Ghc-KG-Brx.title</key>
	<string>Converti annotazioni in linea in commenti dell'Inspector</string>
	<key>GlL-wM-OMk.title</key>
	<string>Progetti Preferiti</string>
	<key>Goo-T0-0pG.title</key>
	<string>Converti in raccolta standard</string>
	<key>GwF-so-Fj1.title</key>
	<string>Scrivi in lettere maiuscole</string>
	<key>GzY-v8-3b9.title</key>
	<string>Altro editor</string>
	<key>HE3-9B-DVV.title</key>
	<string>La selezione dell'Editor si applica a</string>
	<key>HFg-bn-3w0.title</key>
	<string>in righe</string>
	<key>IGq-Kk-UkG.title</key>
	<string>Conserva formattazione</string>
	<key>IUQ-iy-bBg.title</key>
	<string>Mostra barra dell'intestazione</string>
	<key>IVc-5W-Llb.title</key>
	<string>Trasformazioni</string>
	<key>IiD-4d-ZcF.title</key>
	<string>Conteggio dopo quinta riga</string>
	<key>IkH-U3-tkI.title</key>
	<string>In basso</string>
	<key>IoG-33-4hL.title</key>
	<string>Adatta ampiezza</string>
	<key>JUX-d4-Ley.title</key>
	<string>Vai a</string>
	<key>Je7-hP-1Bn.title</key>
	<string>in Colonne</string>
	<key>JrA-dO-UQo.title</key>
	<string>Indietro nella cronologia dei documenti</string>
	<key>Jxc-0A-R89.title</key>
	<string>Scorri fino alla pagina successiva</string>
	<key>K6w-5R-wcN.title</key>
	<string>Apri Riferimento rapido</string>
	<key>K7i-U7-JLm.title</key>
	<string>Ingrandisci</string>
	<key>K8O-Xy-Vd5.title</key>
	<string>nell'Editor</string>
	<key>KJt-N0-4fI.title</key>
	<string>Corkboard</string>
	<key>KK0-Zf-rEX.title</key>
	<string>uno, due, tre...</string>
	<key>Kq6-Sm-gPj.title</key>
	<string>Annotazioni in linea</string>
	<key>LeL-5A-HtC.title</key>
	<string>Formattazione di default</string>
	<key>Lws-Bx-z2J.title</key>
	<string>Altro editor</string>
	<key>M3p-AW-JrL.title</key>
	<string>Solo Editor in alto</string>
	<key>N3C-Ym-STz.title</key>
	<string>Mostra solo titoli scrivening per cartelle</string>
	<key>NF4-Ew-ip3.title</key>
	<string>Copia documenti come elenco collegamenti strutturato</string>
	<key>Nzl-Vx-kxy.title</key>
	<string>Converti virgolette in virgolette smart</string>
	<key>ON4-h1-FO5.title</key>
	<string>Colonne</string>
	<key>Oie-sX-jTG.title</key>
	<string>Titolo barra dell'intestazione</string>
	<key>P77-Tl-4ae.title</key>
	<string>Arrotondato ai 500 più vicini</string>
	<key>P9c-df-I5N.title</key>
	<string>Commenti e note a piè di pagina</string>
	<key>P9r-X1-lKj.title</key>
	<string>Layout Editor</string>
	<key>PFC-sn-rRd.title</key>
	<string>Seleziona formattazione simile</string>
	<key>PeN-TO-kFQ.title</key>
	<string>Nessuno</string>
	<key>Pkv-Al-MNa.title</key>
	<string>Sostituzioni</string>
	<key>PuM-mF-yIl.title</key>
	<string>Mostra titoli negli Scrivening</string>
	<key>Q64-B0-6Ih.title</key>
	<string>H4</string>
	<key>Q9D-8E-UYn.title</key>
	<string>Metadati</string>
	<key>QCx-Ad-4bF.title</key>
	<string>in altro Editor</string>
	<key>QZ8-Wq-M43.title</key>
	<string>Layout</string>
	<key>QyP-vP-Eat.title</key>
	<string>Destra</string>
	<key>R2h-md-Ifv.title</key>
	<string>Correttore di bozze</string>
	<key>RAM-9n-p32.title</key>
	<string>Converti note a piè di pagina in note a piè di pagina nell'Inspector</string>
	<key>RWW-G9-sMu.title</key>
	<string>Segnalibri</string>
	<key>Ra8-Av-gs4.title</key>
	<string>Copia documenti con titolo come elenco collegamenti strutturato</string>
	<key>RjJ-NX-5vr.title</key>
	<string>Arrotondato ai 1000 più vicini</string>
	<key>Rwe-qP-Wx8.title</key>
	<string>Corrispondenza esatta</string>
	<key>SNm-ZT-txb.title</key>
	<string>Interruzione di riga</string>
	<key>SSJ-OL-00U.title</key>
	<string>alla selezione</string>
	<key>SjS-Ul-DQD.title</key>
	<string>in Visualizzazione rapida</string>
	<key>Sns-d9-ZRY.title</key>
	<string>Mostra numeri delle note a piè di pagina nell'Inspector</string>
	<key>SxU-ZO-7OZ.title</key>
	<string>Ricerca rapida</string>
	<key>TGo-Cx-59X.title</key>
	<string>Con tutti i sottodocumnti come elenco semplice</string>
	<key>TgN-o5-c0A.title</key>
	<string>Mostra schede bianche in trasparenza</string>
	<key>To2-Nx-gGh.title</key>
	<string>Mostra raccolte</string>
	<key>Tq6-df-ImK.title</key>
	<string>Scorri fino alla pagina precedente</string>
	<key>Tqr-FM-fFh.title</key>
	<string>Scorri verso il basso</string>
	<key>Txc-NM-c3M.title</key>
	<string>su un altro Corkboard dell'Editor</string>
	<key>UYK-dk-ts9.title</key>
	<string>Seleziona frase con spazi</string>
	<key>UYg-mn-6VQ.title</key>
	<string>Virgolette e trattini smart</string>
	<key>UZ8-ZJ-sOB.title</key>
	<string>Numerazione automatica</string>
	<key>UZV-zn-2tF.title</key>
	<string>Indietro nella cronologia</string>
	<key>Ujr-Vn-wNf.title</key>
	<string>Mostra numeri righe</string>
	<key>WOJ-1O-auj.title</key>
	<string>Cronologia di scrittura...</string>
	<key>WTd-wF-iZM.title</key>
	<string>Sinistra</string>
	<key>WYH-ni-xNk.title</key>
	<string>Mostra Inspector</string>
	<key>WtP-XH-yGu.title</key>
	<string>I, II, III, IV, V...</string>
	<key>XH8-2b-mzS.title</key>
	<string>in Editor esterno</string>
	<key>XTr-lq-Qoc.title</key>
	<string>Attiva modalità a tutto schermo</string>
	<key>XUo-NE-gpd.title</key>
	<string>Ancora Inspector a Editor corrente</string>
	<key>XWp-CK-Vcj.title</key>
	<string>Documento successivo</string>
	<key>YJQ-bV-eQr.title</key>
	<string>Documento precedente</string>
	<key>Yen-Dh-QP6.title</key>
	<string>Rimuovi interruzioni di pagina</string>
	<key>YuG-WM-Xgr.title</key>
	<string>Equazione MathType</string>
	<key>Yxd-uB-6LB.title</key>
	<string>A, B, C, D, E...</string>
	<key>ZB0-3w-y50.title</key>
	<string>Dividi orizzontalmente</string>
	<key>ZRT-Gi-JTI.title</key>
	<string>Interruzioni di pagina</string>
	<key>ZTi-dg-au1.title</key>
	<string>sul Corkboard dell'Editor</string>
	<key>ZX3-NA-Bcq.title</key>
	<string>Riavvolgi in pausa</string>
	<key>ZcD-IM-HEl.title</key>
	<string>Commento</string>
	<key>ZfK-SB-fmR.title</key>
	<string>Apri Riferimento rapido</string>
	<key>ZjN-dE-38b.title</key>
	<string>Organizza per etichetta</string>
	<key>a3D-Uo-deC.title</key>
	<string>Arrotondato ai 1000 più vicini</string>
	<key>bGd-h2-s8z.title</key>
	<string>Riempimento automatico</string>
	<key>bJg-49-aVY.title</key>
	<string>Seleziona tutti gli stili</string>
	<key>bQ6-R7-rB5.title</key>
	<string>Disponi gruppi</string>
	<key>bXJ-oy-kXT.title</key>
	<string>Ridimensiona automaticamente</string>
	<key>bXt-pl-Jxx.title</key>
	<string>Posizione Correttore di bozze</string>
	<key>bZ9-76-ZJS.title</key>
	<string>Mostra caratteri invisibili</string>
	<key>bZs-a3-iyZ.title</key>
	<string>Chiudi le finestre ed esci</string>
	<key>bhr-HM-tO9.title</key>
	<string>H3</string>
	<key>bml-oo-kLK.title</key>
	<string>Scrivi in lettere minuscole</string>
	<key>bmy-kR-jU9.title</key>
	<string>Importa stili...</string>
	<key>brP-hH-D6r.title</key>
	<string>Copia documenti con titolo come Indice</string>
	<key>c3N-Yf-7ch.title</key>
	<string>Riga ad ampiezza pagina</string>
	<key>c61-YR-qPl.title</key>
	<string>Conteggio parole delle bozze</string>
	<key>cHS-zB-2bJ.title</key>
	<string>Mostra conteggi sottodocumenti nel Binder</string>
	<key>cJc-rh-HYf.title</key>
	<string>Documento</string>
	<key>cSH-dh-7lL.title</key>
	<string>Vista due pagine</string>
	<key>cjs-zx-1p1.title</key>
	<string>Genera sinossi automaticamente</string>
	<key>cmT-TZ-gia.title</key>
	<string>Non dividere</string>
	<key>cpF-pi-LJv.title</key>
	<string>Mostra barra del piè di pagina</string>
	<key>cwY-Ct-8jl.title</key>
	<string>Con tutti i sottodocumnti come elenco semplice</string>
	<key>d0a-fR-VrZ.title</key>
	<string>Mostra Inspector</string>
	<key>dQW-Ms-IL0.title</key>
	<string>Avanti nella cronologia dei documenti</string>
	<key>dbi-TJ-orc.title</key>
	<string>Mostra cartella delle bozze</string>
	<key>eXa-5A-Rjx.title</key>
	<string>Pagina singola</string>
	<key>eYA-J8-baU.title</key>
	<string>Copia in</string>
	<key>ehO-mX-S3B.title</key>
	<string>Nota a piè di pagina</string>
	<key>evh-7i-r7v.title</key>
	<string>Layout Editor</string>
	<key>f4P-hW-JaB.title</key>
	<string>Sposta il focus su</string>
	<key>fDg-Ws-qRk.title</key>
	<string>Editor</string>
	<key>fGb-qa-s1p.title</key>
	<string>Conteggio caratteri bozze</string>
	<key>fGi-bM-ERe.title</key>
	<string>Seleziona parola</string>
	<key>fHO-Q6-rG4.title</key>
	<string>Mostra barra dei pannelli</string>
	<key>fQ1-8D-G3J.title</key>
	<string>Apri elementi non raggruppati in Altro</string>
	<key>g35-3P-l5k.title</key>
	<string>Mostra barra di formattazione</string>
	<key>gHb-pT-plK.title</key>
	<string>uno, due, tre...</string>
	<key>gWk-qh-N6y.title</key>
	<string>Adatta a dimensioni</string>
	<key>gXD-qn-TJ0.title</key>
	<string>Sottodocumenti compilabili</string>
	<key>ghQ-mX-NwU.title</key>
	<string>Sostituzioni</string>
	<key>gnF-D2-541.title</key>
	<string>Cancella Preferiti</string>
	<key>gpS-zl-FnC.title</key>
	<string>Nota a piè di pagina in linea</string>
	<key>gwz-Ny-RLp.title</key>
	<string>Arrotondato ai 100 più vicini</string>
	<key>hFr-ey-csL.title</key>
	<string>Raccolte</string>
	<key>hfX-oG-hdF.title</key>
	<string>Rimuovi da segnalibri progetto</string>
	<key>hkD-n0-WMB.title</key>
	<string>Inclusione gruppo</string>
	<key>hq4-En-htG.title</key>
	<string>Collegamento immagine a file</string>
	<key>i8F-iS-ZzG.title</key>
	<string>Vai a</string>
	<key>ic9-YG-M17.title</key>
	<string>Crescente (1.2.3)</string>
	<key>ie4-rT-kcI.title</key>
	<string>Maiuscoletto</string>
	<key>ioX-dJ-LEa.title</key>
	<string>Raccolta</string>
	<key>iry-gM-sKO.title</key>
	<string>Conteggio caratteri bozze</string>
	<key>isA-g2-rMW.title</key>
	<string>Sposta a destra</string>
	<key>j1s-KT-jQi.title</key>
	<string>Mostra nel Binder</string>
	<key>j9h-SC-XLc.title</key>
	<string>Riga orizzontale</string>
	<key>jMZ-w2-AUU.title</key>
	<string>Imposta formattazione di default...</string>
	<key>jhH-ew-UNV.title</key>
	<string>Interruzione</string>
	<key>kD9-iR-la4.title</key>
	<string>Converti commenti dell'Inspector in annotazioni in linea</string>
	<key>kFJ-8S-QCg.title</key>
	<string>Editor</string>
	<key>kQV-TH-wWg.title</key>
	<string>La selezione del Binder si applica a</string>
	<key>ktJ-Bo-p3S.title</key>
	<string>Vai avanti veloce</string>
	<key>kxj-Ic-q1b.title</key>
	<string>Layout</string>
	<key>lAK-Vz-aPI.title</key>
	<string>Raccolta precedente</string>
	<key>lI1-fN-fcv.title</key>
	<string>Data e ora correnti</string>
	<key>lZi-8w-FWz.title</key>
	<string>come progetto Scrivener 2...</string>
	<key>lfY-Bb-hw9.title</key>
	<string>Disponi</string>
	<key>m5l-99-KMW.title</key>
	<string>Riduci</string>
	<key>mai-pz-I95.title</key>
	<string>Deseleziona tutto</string>
	<key>mlO-4a-Yk1.title</key>
	<string>Chiedi prima di aggiornare i numeri delle note a piè di pagina</string>
	<key>mtc-5G-zVU.title</key>
	<string>Arrotondato ai 50 più vicini</string>
	<key>mzZ-QF-vmJ.title</key>
	<string>Usa layout verticale</string>
	<key>n7I-8g-aik.title</key>
	<string>H6</string>
	<key>nF3-tu-DZs.title</key>
	<string>Sposta in basso</string>
	<key>nJA-Ij-RQs.title</key>
	<string>Disponi gruppi</string>
	<key>nTh-Pc-0Vm.title</key>
	<string>Aggiungi progetto a Preferiti</string>
	<key>nwW-Sf-PdV.title</key>
	<string>Visualizza unico elemento nel Binder</string>
	<key>o3M-WN-d5z.title</key>
	<string>Cambia Editor</string>
	<key>oB0-Um-qi0.title</key>
	<string>Incolla formattazione</string>
	<key>oNz-WZ-mdn.title</key>
	<string>Copia formattazione</string>
	<key>oQy-hL-stv.title</key>
	<string>Riproduci/Interrompi file multimediale</string>
	<key>otG-aN-hvz.title</key>
	<string>con Numbers</string>
	<key>p3Y-Yr-Hmb.title</key>
	<string>Seleziona sottodocumenti "Inclusi"</string>
	<key>pHH-1t-ECG.title</key>
	<string>Altro editor</string>
	<key>pUQ-it-XJI.title</key>
	<string>Posizione Correttore di bozze</string>
	<key>pgD-94-Y1h.title</key>
	<string>Raccolta</string>
	<key>pgn-7c-gMM.title</key>
	<string>H2</string>
	<key>pmP-OE-iPc.title</key>
	<string>Rimuovi collegamento</string>
	<key>pqp-OM-Ydy.title</key>
	<string>Ancora gruppo a modalità vista</string>
	<key>pzy-2m-TGh.title</key>
	<string>Tabella...</string>
	<key>qHQ-lP-LP3.title</key>
	<string>Bibliografia/Citazioni...</string>
	<key>qIO-TC-G2p.title</key>
	<string>Allinea a griglia</string>
	<key>qbi-i4-Aeq.title</key>
	<string>come Riferimento rapido</string>
	<key>qh8-Ib-SSa.title</key>
	<string>La selezione del Binder si applica a</string>
	<key>qld-hV-ARc.title</key>
	<string>Colore...</string>
	<key>r77-a2-t87.title</key>
	<string>Sposta in alto</string>
	<key>rNb-vP-G7n.title</key>
	<string>Pulizia testo</string>
	<key>rYx-g1-P6B.title</key>
	<string>Mostra righello</string>
	<key>rps-zq-oWw.title</key>
	<string>Cancella tutte le opzioni di navigazione</string>
	<key>sAM-BF-a2a.title</key>
	<string>Sinossi</string>
	<key>sAz-eZ-tgH.title</key>
	<string>Correttore di bozze</string>
	<key>sEe-gg-ggR.title</key>
	<string>Adatta pagina</string>
	<key>sGJ-LW-v31.title</key>
	<string>Binder/Tabella di ricerca</string>
	<key>sTy-rW-3nX.title</key>
	<string>Naviga</string>
	<key>sZX-6h-rF7.title</key>
	<string>Blocca in posizione</string>
	<key>sa9-tQ-gfq.title</key>
	<string>La selezione dell'Editor si applica a</string>
	<key>stm-Kb-dkh.title</key>
	<string>Mostra segnalibri progetto come Riferimento rapido</string>
	<key>syq-ad-4us.title</key>
	<string>Livello intestazione HTML</string>
	<key>tHh-Fe-42f.title</key>
	<string>Interruzione</string>
	<key>tJV-vw-2c6.title</key>
	<string>Aggiungi sinossi a testo principale</string>
	<key>u15-M7-URu.title</key>
	<string>Nessuno</string>
	<key>u1V-w9-2gg.title</key>
	<string>Interruzione di pagina</string>
	<key>u5Z-df-t0A.title</key>
	<string>Testo del corpo</string>
	<key>uLL-X3-cAY.title</key>
	<string>Raccolta successiva</string>
	<key>uM8-9F-bTR.title</key>
	<string>Converti virgolette in virgolette smart</string>
	<key>uiF-1X-2cr.title</key>
	<string>Numerazione automatica</string>
	<key>um7-cM-ZHn.title</key>
	<string>I, II, III, IV, V...</string>
	<key>v3Z-bB-P42.title</key>
	<string>Converti note a piè di pagina nell'Inspector in note a piè di pagina </string>
	<key>v53-wJ-hd8.title</key>
	<string>Seleziona successivo con stesso stile</string>
	<key>vgO-KO-qcC.title</key>
	<string>Menu stili a comparsa</string>
	<key>vsd-i7-RtD.title</key>
	<string>Inserisci</string>
	<key>wFS-EX-Wob.title</key>
	<string>Naviga</string>
	<key>waZ-VW-sar.title</key>
	<string>Trasformazioni</string>
	<key>weC-Dh-azJ.title</key>
	<string>Mostra/Nascondi Binder</string>
	<key>wiL-AK-aUl.title</key>
	<string>Riga della firma</string>
	<key>wnW-w6-73N.title</key>
	<string>Aggiungi a segnalibri del progetto</string>
	<key>xoY-Eg-F3q.title</key>
	<string>Seleziona frase</string>
	<key>xsf-xr-TOb.title</key>
	<string>Elimina testo barrato</string>
	<key>y4B-EM-CdY.title</key>
	<string>Sostituisci spazi multipli con spazi singoli</string>
	<key>yAZ-xh-wki.title</key>
	<string>Arrotondato ai 100 più vicini</string>
	<key>yC0-1j-QF2.title</key>
	<string>Seleziona paragrafo</string>
	<key>yUM-Ue-0hS.title</key>
	<string>Sposta a sinistra</string>
	<key>yW8-iu-9U2.title</key>
	<string>Iniziali in maiuscolo</string>
	<key>yy6-8S-9bk.title</key>
	<string>Sposta righe in basso</string>
	<key>z6e-Vm-TQw.title</key>
	<string>Editor</string>
	<key>zFn-Ko-P3I.title</key>
	<string>Modalità macchina da scrivere</string>
	<key>zhA-Cg-pju.title</key>
	<string>Word Joiner</string>
	<key>zpw-PD-8EC.title</key>
	<string>Rinumera paragrafi</string>
	<key>zxE-1P-fG4.title</key>
	<string>Entrambi gli Editor</string>
	<key>zyR-jW-2rX.title</key>
	<string>Focus linguistico...</string>
</dict>
</plist>
